@charset "utf-8";html{overflow-x:hidden}
body{color:#333;font:14px "Microsoft Yahei"}
body,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,span,ul{margin:0;padding:0;list-style:none}
a{color:#333;text-decoration:none}
a:focus{outline:0}
img{border:none}
.vam{vertical-align:middle}
.clear{clear:both;height:0;line-height:0;font-size:0}
p{word-spacing:0}
em,i{font-style:normal}
.tr{text-align:right}
.tl{text-align:left}
.center{text-align:center}
.fl{float:left;}
.fr{float:right;}
.pa{position:absolute}
.pr{position:relative}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden}
.clearfix{zoom:1}

body{min-width: 1200px;max-width: 1920px;margin: 0 auto;overflow-x: hidden; width: 100%;}
.content01{width: 80rem;margin: 0 auto;min-width: 1200px;max-width: 1600px;}

.pic{width:100%;overflow: hidden;}
.pic img{-o-transition:all 1s linear 0s;transition:all 1s linear 0s}
.pic:hover img{-webkit-transform:scale(1.05) rotate(0) translateY(0);-ms-transform:scale(1.05) rotate(0) translateY(0);transform:scale(1.05) rotate(0) translateY(0)}

.white,.whites{position:relative;overflow:hidden}
.white:after,.whites:after{content:'';cursor:pointer;position:absolute;left:-100%;top:0;width:100%;height:100%;background-image:-moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));transform:skewx(-25deg)}
.white:hover:after{left:100%;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s}
.whites:hover:after{left:100%;-moz-transition:.5s;-o-transition:.5s;-webkit-transition:.5s;transition:.5s}
body{min-width:1200px;width:100%;max-width:1920px;margin:0 auto;overflow-x:hidden}
em,i{font-style:normal}

input::-webkit-input-placeholder{color:#999;font-size:14px;text-transform:capitalize}
input::-moz-placeholder{color:#999;font-size:14px;text-transform:capitalize}
input:-moz-placeholder{color:#999;font-size:14px;text-transform:capitalize}
input:-ms-input-placeholder{color:#999;font-size:14px;text-transform:capitalize}
@keyframes myfirst{0%{background-position:0 bottom}
100%{background-position:100% bottom}
}
.line{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.clear{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}


.layui-layer-content{overflow:hidden!important;}

.banner{height:auto;max-width:1920px;margin:0 auto!important;position:relative;margin-top:-34px}
.banner .bd li{float:left;width:100%;line-height:0}
.banner .bd li img{width:100%}
.banner .bd li a{display:block}
.banner .hd{position:absolute;bottom:50px;width:100%;height:16px;cursor:pointer;text-align:center;z-index:9;font-size:0}
.banner .hd li{display:inline-block;width:16px;height:16px;background:#fff;margin:0 8px;opacity:1;-o-transition:all .5s ease;transition:all .5s ease;border-radius: 8px;}
.banner .hd li.on{background:#e60012;}
.banner p{position: absolute;font-size: 0;top: 50%;z-index: 9; width: 36px; height: 70px; margin-top: -35px;border: 0; outline: none;cursor: pointer;transition:.5s;}
.banner .prev {left: 3%; background:url(../images/prev1.png) no-repeat center center;opacity: 0;}
.banner .next {right: 3%;background:url(../images/next1.png) no-repeat center center;opacity: 0;}   
.banner:hover .prev { left: 4%; opacity: 1; }
.banner:hover .next { right: 4%; opacity: 1; }

.tit{font-size: 0;line-height: 0;text-align: center;}
.tit span{ display:block;font-size: 2.1rem;line-height: 2.1rem;  color: #333333;font-weight:bold;}
.tit i{ display: block;font-size: 1rem;line-height: 1rem;  color: #333333;font-weight: normal;margin-top: 0.8rem;}

.biao{ display: flex;justify-content: space-between;height: 6rem; }
.biao .gd{width: 8rem;height:2.8rem;line-height: 2.8rem;border: 1px solid rgba(255,255,255,.5);display:block;font-size: 0.8rem;color: #ffffff;position:relative;text-align: center;transition:all 0.5s;margin-top: 0.8rem;border-radius: 1.4rem;}
.biao .gd img{display: inline-block;width: 0.45rem;height: 0.6rem;margin-left: 0.8rem;}
.biao .gd:hover{transform: translateY(-8px);}

.tit1{font-size: 0;line-height: 0;width: 50%;}
.tit1 span{ display:block;font-size: 2.1rem;line-height: 2.1rem;  color: #fff;font-weight:bold;}
.tit1 i{ display: block;font-size: 0.8rem;line-height: 0.8rem;  color: #fff;font-weight: normal;margin-top: 0.7rem;}



.yz{padding: 6rem 0;background: url(../images/yz_bg.jpg) no-repeat center top;box-sizing: border-box;}
.yz_con dt{width: 53.75%;display: block;float: right;height: 26rem;position:relative;}
.yz_con dt img{display: block;width: 100%;height: 26rem;}
.yz_con dt::before {
    content: '';
    position: absolute;
    width: 8rem;
    height: 8rem;
    -webkit-box-shadow: inset #e60012 0 0 40px;
    box-shadow: inset #e60012 0 0 40px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-left: -4rem;
    margin-top:-4rem;
    opacity: 0;
    animation: warn2 2s ease-out .1s infinite
}

.yz_con dt::after {
    content: '';
    position: absolute;
    width: 8rem;
    height: 8rem;
    -webkit-box-shadow: inset #e60012 0 0 40px;
    box-shadow: inset #e60012 0 0 40px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-left: -4rem;
    margin-top:-4rem;
    opacity: 0;
    animation: warn 2s ease-out 1.1s infinite
}
@keyframes warn{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:1}
to{opacity:0;-webkit-transform:scale(1.6);transform:scale(1.6)}
}
@keyframes warn2{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:8}
to{opacity:0;-webkit-transform:scale(1.6);transform:scale(1.6)}
}


.yz_con dd{float: left;width: 40%;height: 26rem;}
.yz h2 span{ display: block;font-size: 1.5rem;line-height: 1.5rem;  color: #e60012;font-weight: bold;}
.yz h2 i{ display: block;font-size: 2.4rem;line-height: 2.5rem;  color: #333;font-weight: bold;position: relative;height: 4.5rem;border-bottom: 1px solid #dddddd;box-sizing: border-box;margin-top: 1rem;}
.yz_con p{ display: block;font-size: 0.8rem;line-height: 1.5rem;  color: #333333;font-weight: normal;margin-top:1.8rem;height: 8rem;}
.yz_s{width:17.5rem;}
.yz_s .more1{width: 8rem;height:8rem;line-height: 2.5rem;background:#e60012;display:block;font-size: 0.9rem;color: #fff;position:relative;text-align: center;float:left;transition:all 0.5s;border-radius: 0.5rem;line-height: 0.9rem;}
.yz_s .more1>img{ display: block;width:2.5rem;height:2.5rem;margin: 0 auto 1rem;padding-top: 1.4rem;}
.yz_s .more2{width: 8rem;height:8rem;line-height: 2.5rem;background:#eeeeee;display:block;font-size: 0.9rem;color: #333333;position:relative;text-align: center;float:right;transition:all 0.5s;border-radius: 0.5rem;line-height: 0.9rem;}
.yz_s .more2>img{ display: block;width:2.5rem;height:2.5rem;margin: 0 auto 1rem;padding-top: 1.4rem;}
.yz_s .more1:hover,.yz_s .more2:hover{transform: translateY(-8px);}
.yz_s a b{display: none;width:6rem; line-height: 0;position: absolute;left:1rem;bottom:4rem;box-shadow: 0px 0.4rem 0.75rem 0px rgba(0,0,0,0.1);border-radius: 5px;z-index: 20;}
.yz_s a b img{width:100%;}
.yz_s a:hover b{display: block;}


.pro1{padding: 4rem 0 5rem;background: url(../images/pro1_bg.jpg) no-repeat center top #f5f5f5;box-sizing: border-box;}
.pro1 dt{display: block;width: 100%;float: left;width: 50%;height: 24rem;position: relative;border-radius: 1rem 0 0 0;}
.pro1 dt img{display: block;width: 100%;height: 24rem;border-radius: 1rem 0 0 0;}
.pro1 dt video{display: block;width: 100%;height: 24rem;border-radius: 1rem 0 0 0;}
.pro1 dd{float: right;width:50%;position: relative;padding: 4.5rem 5rem 0 4rem;background: #fff;border-radius: 0 1rem 0 0;height: 24rem;box-sizing: border-box;}
.pro1 dd h4 a{display: block;font-size: 1.8rem;color: #333333;line-height: 1.8rem;box-sizing: border-box;font-weight: bold;}
.pro1 dd p{font-size: 0.8rem;color: #333333;line-height: 1.5rem;padding-top: 1.5rem;}
.pro1 .more{width: 8rem;height:2.8rem;line-height: 2.8rem;display:block;font-size: 0.8rem;color: #ffffff;position:relative;text-align: center;transition:all 0.5s;margin-top: 0.8rem;border-radius: 1.4rem;background: #e60012;margin-top: 2.8rem;}
.pro1 .more img{display: inline-block;width: 0.45rem;height: 0.6rem;margin-left: 0.8rem;}
.pro1 .more:hover{transform: translateY(-8px);}
.pro_con{height: 20rem;padding-top: 2.4rem!important;box-sizing: border-box;background: #fff;position: relative;box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
    border-radius: 0px 0px 20px 20px;}
    
    
.pro_con li{position: relative;float:left;width:25%;}
.pro_con li::before {content: "";display: block;width: 1px;position: absolute;right: 0%;top: 1.6rem;background: #e2e2e2; height: 12rem;transition: 0.35s;background-size: 100% 100%;}
.pro_con li img{display: block;width: 45%;margin: 0 auto;}

.pro_con li span{font-size: 1rem;color: #222222;line-height: 1rem;padding-top: 1.6rem;display: block;text-align: center;}
.pro_con li i{font-size: 0.8rem;color: #666666;line-height: 0.8rem;padding-top: 0.4rem;display: block;text-align: center;}
.pro_con .sprev{width: 1.5rem;height:3rem;cursor: pointer;display: block;overflow: hidden;z-index: 20;position: absolute;left: 0rem;top: 8.4rem;}
.pro_con .snext{width: 1.5rem;height:3rem;cursor: pointer;display: block;overflow: hidden;;z-index: 20;position: absolute;right:0rem;top: 8.4rem;}
.pro_con .sprev img,.pro_con .snext img{width: 1.5rem;height:3rem;cursor: pointer;display: block;}
.pro2{padding: 4rem 0 4rem;background: url(../images/pro2_bg.jpg) no-repeat center top #f5f5f5;box-sizing: border-box;}
.pro2 dt{display: block;float: left;width: 32.5%;height: 36rem;position: relative;border-radius: 1rem 0 0 1rem;}
.pro2 dt::before {
    content: '';
    position: absolute;
    width: 8rem;
    height: 8rem;
    -webkit-box-shadow: inset #e60012 0 0 40px;
    box-shadow: inset #e60012 0 0 40px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-left: -4rem;
    margin-top:-4rem;
    opacity: 0;
    animation: warn2 2s ease-out .1s infinite
}

.pro2 dt::after {
    content: '';
    position: absolute;
    width: 8rem;
    height: 8rem;
    -webkit-box-shadow: inset #e60012 0 0 40px;
    box-shadow: inset #e60012 0 0 40px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-left: -4rem;
    margin-top:-4rem;
    opacity: 0;
    animation: warn 2s ease-out 1.1s infinite
}

.pro2 dt img{display: block;width: 100%;height: 36rem;border-radius: 1rem 0 0 1rem;}
.pro2 dd{float: right;width:67.5%;position: relative;background: #fff;border-radius: 0 1rem 1rem 0;height: 36rem;box-sizing: border-box;box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);}
.pro2 ul{ display: flex;justify-content: space-between;flex-wrap: wrap;position: relative;}
.pro2 ul::before {content: "";display: block;width: 100%;position: absolute;left: 0%;top: 18rem;background: #e2e2e2; height: 1px;transition: 0.35s;background-size: 100% 100%;}
.pro2 li{position: relative;width: calc((100%)/3);height: 18rem;border-right: 1px solid #e2e2e2;box-sizing: border-box;}
.pro2 li:nth-child(3n){border-right: 0;}
.pro2 li img{display: block;width: 50%;margin: 0 auto;padding-top: 1.2rem;}
.pro2 li span{font-size: 1rem;color: #222222;line-height: 1rem;padding-top: 1.1rem;display: block;text-align: center;}
.pro2 li i{font-size: 0.8rem;color: #666666;line-height: 0.8rem;padding-top: 0.4rem;display: block;text-align: center;}
.pro3{background: #f5f5f5;padding-bottom: 5rem;}
.pro3 h2 a{font-size: 1.8rem;color: #222222;line-height: 1.8rem;display: block;text-align: center; font-weight: normal;height: 3rem;}
.pro_bd{ display: flex;justify-content: space-between;flex-wrap: wrap;}
.pro_bd dl{height: 21rem;border-radius: 0.5rem;background: #fff;padding-top: 1.6rem;box-sizing: border-box;margin-top: 1rem;width: 56.25%;}
.pro_bd dl:nth-child(2),.pro_bd dl:nth-child(3){width: 42.5%;}
.pro_bd dt{float: right;margin-right: 7.8%;width: 30.33%;}
.pro_bd dt img{display: block;width: 100%;}
.pro_bd dl:nth-child(2) dt,.pro_bd dl:nth-child(3) dt{width: 39.7%;margin-right: 4.2%;}
.pro_bd dd{padding: 0 5.5rem 0 3rem;box-sizing: border-box;float: left;width: 61.87%;}
.pro_bd dl:nth-child(2) dd,.pro_bd dl:nth-child(3) dd{padding: 0 1.5rem 0 3rem;box-sizing: border-box;width: 56.1%;}
.pro_bd dd h4 a{display: block;font-size: 1.5rem;color: #222222;line-height: 1.5rem;box-sizing: border-box;font-weight: normal;margin-top: 2.5rem;}
.pro_bd dd p{font-size: 0.8rem;color: #666666;line-height: 1.5rem;padding-top: 1.2rem;}
.pro_bd .more{width: 7.5rem;height:2.5rem;line-height: 2.5rem;border: 1px solid #e0e0e0;display:block;font-size: 0.8rem;color: #333333;position:relative;text-align: center;transition:all 0.5s;margin-top: 2.8rem;border-radius: 1.4rem;}
.pro_bd .more em{display: inline-block;width: 0.45rem;height: 0.6rem;margin-left: 0.8rem;overflow: hidden;}
.pro_bd .more em img{ display:block;width: 0.45rem;height: 0.6rem;}
.pro_bd .more:hover{transform: translateY(-8px);background: #e60012;border-color: #e60012;color: #fff;}
.pro_bd .more:hover em img:nth-child(1){margin-top: -0.6rem;}




.ys{padding-top: 6rem;}
.ys_nr{margin-top:2.8rem;}
.ys_nr li{float:left;width:calc((50%)/3);height: 800px;position: relative;transition: all 0.5s;overflow: hidden;}
.ys_nr li:last-child{margin:0;}
.ys_nr li:after{content: "";display: block;width:100%;height: 100%;background: rgba(0,0,0,0.24);position: absolute;left:0;top:0;}
.ys_nr li::before{content: "";display: block;width:100%;height: 50%;background:url(../images/ys_df.png) no-repeat center;position: absolute;left:0;bottom:0;}
.ys_n1{position:absolute;left:0;top:0;z-index: 9;width: 100%;}
.ys_n1 h4{font-size:1.2rem; color: #ffffff;font-weight: normal;line-height: 1.8rem;display: block;padding-top: 1.5rem;text-align: center;}
.ys_n1 i img{display: block;font-size: 0;line-height: 0;padding-top:572px;width: 3.6rem;height: 3.6rem;margin: 0 auto;}
.ys_n2 dt{position:absolute;left:50%;top:0%;width:4rem;height:4rem;margin-left:-2rem;margin-top:0rem;z-index:20;}
.ys_n2 dt img{display:block;width:4rem;height:4rem;}
.ys_n2{position: absolute;left:0%;bottom:0px;background: url(../images/ys_dd.png) no-repeat center;height: 19.55rem;width:100%;box-sizing: border-box;display:none;overflow: hidden;width: 100%;margin: 0 auto;padding: 12.55rem 3rem 0;background-size: 100% 100%;}
/* box-shadow: 0 10px 20px rgba(0,0,0,0.1); */
.ys_n2 dd h3{display: block;font-size: 1.2rem;font-weight: bold;line-height: 1.2rem;color: #fff;}
.ys_n2 dd p{font-size:0.8rem;color: #ffffff;line-height: 1.5rem;display: block;margin-top: 0.9rem;color: #fff;}
.ys_nr li.on{width:50%;}
.ys_nr li.on .ys_n1,.ys_nr li.on:after,.ys_nr li.on .ys_n1,.ys_nr li.on:before{display: none}
.ys_nr li.on .ys_n2{display: block;}



.case{padding-top: 6rem;box-sizing: border-box;}
.case_con{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 2.8rem;}
.case_con dl{width: 31.25%;margin-bottom: 2.4rem;}
.case_con dt{ display: block;width: 100%;border-radius:0.5rem;position:relative;}
.case_con dt:before{ position:absolute;left:50%;top:50%;width:4rem;height:4rem;margin-left:-2rem;margin-top:-2rem;content:"";background:url(../images/bo.png) no-repeat center;background-size:100% 100%;z-index:20;}
.case_con dt img{ display: block;width: 100%;border-radius:0.5rem;}
.case_con dt iframe{ display: block;width: 100%;border-radius:0.5rem;height:16rem;}
.case_con dt .video-wrap {
  position: absolute;
  left: 0;

  top: 0;
  background: #000;
 width: 100%;
 height:14.1rem;
  z-index: 500;border-radius: 0.5rem;
  overflow: hidden
}


.case_con dd{height: 8.5rem;padding: 1.5rem 0rem 0;box-sizing: border-box;border-bottom: 0.1rem solid #e2e2e2;position: relative;}
.case_con dd:after{position: absolute;left: 0rem;bottom: -0.1rem;background:#e60012;content: "";width: 0px;height: 0.1rem;z-index: 1;transition: all 0.5s;}
.case_con dd h4 a{ display: block;font-size: 1.1rem;color: #333333;line-height:1.2rem; font-weight: normal;transition: all 0.5s;background: url(../images/case_jt.png) no-repeat right ;background-size: 1rem 1rem;}
.case_con dd p{ display: block;font-size: 0.8rem;color: #666666;line-height:1.5rem;margin-top:0.9rem;}
.case_con dl:hover h4 a{background: url(../images/case_jth.png) no-repeat right ;background-size: 1rem 1rem;color: #e60012;}
.case_con dl:hover dd:after{width: 100%;}


.jt{padding: 5rem 0;background: url(../images/jt_bg.jpg) no-repeat center top;box-sizing: border-box;margin-top: 2.6rem;}
.jt_con{margin-top: 2.8rem;}
.jt_l{float: left;width: 31.25%;background: url(../images/jt_dd.png) no-repeat center;background-size: 100% 100%;padding-left: 2.5rem;box-sizing: border-box;height: 34rem;}
.jt_l h3{display: block;font-size: 1.6rem;color: #333333;line-height: 1.6rem;margin-top: 3rem;margin-bottom: 1.3rem;}
.jt_l li{display: block;font-size: 0.8rem;line-height: 1.5rem;margin-top: 0.7rem;padding-left: 1.8rem;background: url(../images/jt_t.png) no-repeat left 0.3rem;background-size: 1rem 0.85rem;}
.jt_l li em{display: block;font-size: 1rem;line-height: 1.5rem;}
.jt_l p{height: 2.6rem;border-radius: 1.3rem;background: #e60012;text-align: center;width: 11.5rem;margin-top: 1.8rem;}
.jt_l p img{display: inline-block;width: 0.9rem;height: 0.9rem;margin-right: 0.3rem;vertical-align: -0.1rem;}
.jt_l p i{position: relative;display: inline-block;font-size: 1.2rem;line-height: 2.6rem;color:#ffffff;font-weight: normal;font-family: "Roboto";}
.jt_r{float: right;width: 65.625%;display: flex;justify-content: space-between;}
.jt_r h3 a{display: block;font-size: 1.2rem;color: #333333;line-height: 1.6rem;height: 3rem;font-weight: normal;}
.jt_r h3 em{float: right;font-size: 0.9rem;font-weight: normal;line-height: 1.6rem;}
.jt_r h3 em img{ display: inline-block;width: 0.45rem;height: 0.6rem;margin-left: 0.4rem;overflow: hidden;}
.jt_qie{width: 47.62%;}
.jt_r dt{ display: block;width: 100%;border-radius:0.5rem;}
.jt_r dt img{ display: block;width: 100%;border-radius:0.5rem;}
.jt_r dd{height: 7.5rem;padding: 1.3rem 0rem 0;box-sizing: border-box;border-bottom: 1px solid #e2e2e2;position: relative;}
.jt_r dd h4 a{ display: block;font-size: 1.1rem;color: #333333;line-height:1.2rem; font-weight: normal;transition: all 0.5s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.jt_r dd p{ display: block;font-size: 0.8rem;color: #666666;line-height:1.5rem;margin-top:0.5rem;}
.jt_r ul{margin-top: 1.8rem;}
.jt_r ul li>a{display: block; font-size: 0.9rem; color:#333333;z-index:200; position: relative;transition: 0.5s;height: 1.4rem;padding: 0 0 0 1rem;line-height: 1.4rem;margin-top: 0.6rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.jt_r ul li a::before{content:'';width:0.3rem;height:0.3rem;background-color: #e60012;position: absolute;top:0.5rem;left:0;transition: 0.5s;border-radius: 0.3rem;}
.jt_r ul li>a:hover,.jt_r dd h4 a:hover{ color: #e60012;}



.news{padding: 5rem 0;}
.news_con{ margin-top: 2.8rem;}
.news_l{ float: left;width:35% ;}
.news_l dl{width: 100%;padding: 2.5rem 2rem 0;height: 33.5rem;border-radius: 0.5rem;box-sizing: border-box;background: #f5f5f5;}
.news_l dt{ position: relative;display: block;width: 100%;border-radius: 0.5rem;}
.news_l dt img{ display: block;width: 100%;border-radius: 0.5rem;}
.news_l dd i{ display: block;font-size: 1.5rem;color: #333333;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height: 3rem;font-family: "Ga";}
.news_l dd em{display: block;width: 3rem;height: 3rem;float: right;overflow:hidden;}
.news_l dd em img{display: block;width: 3rem;height: 3rem;}
.news_l dd i:hover em img:nth-child(1){margin-top:-3rem;}
.news_l dd h4 a{ display: block;font-size:1.1rem;color: #333333;line-height: 1.2rem;font-weight: normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 2.2rem;}
.news_l dd p{ display: block;margin-top: 1rem;font-size:0.8rem ;color: #666666;line-height: 1.5rem;height: 7rem;}
.news_r{ float: right;width: 60%;}
.news_r dl{height: 12rem;border-bottom: 1px solid #dddddd;padding-top: 2.4rem;box-sizing: border-box;}
.news_r dl:first-child{padding-top: 0;height: 9.5rem;}
.news_r dt{float: right;width: 27.08%;height:7.3rem;border-radius: 0.5rem;}
.news_r dt img{display: block;width: 100%;height: 7.3rem;object-fit: cover;object-position: center;border-radius: 0.5rem;}
.news_r dd{float:left;width: 65.6%;}
.news_r dd h4 a{ display: block;font-size:1.1rem;color: #333333;line-height: 1.3rem;font-weight: normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 0.3rem;}
.news_r dd p{ display: block;margin-top: 1rem;font-size:0.8rem ;color: #666666;line-height: 1.5rem;}
.news_l dd h4 a:hover,.news_r dd h4 a:hover{ color: #e60012;}

.abt_t{background: url(../images/abt_bg.jpg) no-repeat center;;;height: 760px;padding-top: 100px;box-sizing: border-box;}
.abt_t .tit img{display: block;width: 822px;height: 47px;margin: 20px auto 0;}
.abt_t p{display: block;font-size: 16px;line-height: 30px;color: #333333;text-align: center;margin-top: 20px;}
.abt_bd{position: relative;margin-bottom: 5rem;}
.abt_con h3 a{ display: block;font-size:1.5rem;color: #333333;line-height: 4.2rem;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 1.8rem;}
.abt_qie li{position: relative;}
/*.abt_qie li::before{content:'';width:2rem;height:2rem;background:url(../images/abt_dd.png) no-repeat center;position: absolute;bottom:5rem;left:1rem;transition: 0.5s;background-size: 100% 100%;}*/
.abt_qie li img{display: block;width: 100%;border-radius: 0.5rem;}
.abt_qie li iframe{display: block;width: 100%;border-radius: 0.5rem;height:14rem;}

.abt_qie li span{ display: block;font-size: 0.9rem;color: #333333;font-weight: normal;line-height: 4rem;border-bottom: 0.1rem solid #e2e2e2;box-sizing: border-box;}
.abt_bd  .zprev{display: block;width: 3rem;height: 3rem;position: relative;cursor: pointer;position: absolute;left: -4rem;top: 50%;margin-top: -1.5rem;}
.abt_bd  .znext{display: block;width:3rem;height: 3rem;position: relative;cursor: pointer;position: absolute;right: -4rem;top: 50%;margin-top: -1.5rem;}
.abt_bd  .znext img,.abt_bd  .zprev img{display: block;width: 3rem;height: 3rem;}


/**/

@media screen and (min-width: 1263px) {
    html {
        font-size: calc(1263px * 20 / 1903);
    }
}

@media screen and (min-width: 1349px) {
    html {
        font-size: calc(1349px * 20 / 1903);
    }
}

@media screen and (min-width: 1463px) {
    html {
        font-size: calc(1463px * 20 / 1903);
    }
}

@media screen and (min-width: 1543px) {
    html {
        font-size: calc(1543px * 20 / 1903);
    }
}

@media screen and (min-width: 1583px) {
    html {
        font-size: calc(1583px * 20 / 1903);
    }
}

@media screen and (min-width: 1643px) {
    html {
        font-size: calc(1643px * 20 / 1903);
    }
}

@media screen and (min-width: 1663px) {
    html {
        font-size: calc(1663px * 20 / 1903);
    }
}

@media screen and (min-width: 1903px) {
    html {
        font-size: calc(1903px * 20 / 1903);
    }
}



@-webkit-keyframes fadeInDown1 {
    from { opacity: 0; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
@keyframes fadeInDown1 {
    from { opacity: 0; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
.fadeInDown1 { -webkit-animation-name: fadeInDown1; animation-name: fadeInDown1 }
@-webkit-keyframes fadeInDown2 {
    from { opacity: 0; -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
@keyframes fadeInDown2 {
    from { opacity: 0; -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
.fadeInDown2 { -webkit-animation-name: fadeInDown2; animation-name: fadeInDown2 }
@-webkit-keyframes fadeInLeft1 {
    from { -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInLeft1 {
    from { -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInLeft1 { -webkit-animation-name: fadeInLeft1; animation-name: fadeInLeft1 }
@-webkit-keyframes fadeInLeft2 {
    from { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInLeft2 {
    from { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInLeft2 { -webkit-animation-name: fadeInLeft2; animation-name: fadeInLeft2 }
@-webkit-keyframes fadeInRight1 {
    from { -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInRight1 {
    from { -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInRight1 { -webkit-animation-name: fadeInRight1; animation-name: fadeInRight1 }
@-webkit-keyframes fadeInRight2 {
    from { -webkit-transform: translate3d(5%, 0, 0); transform: translate3d(5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInRight2 {
    from { -webkit-transform: translate3d(5%, 0, 0); transform: translate3d(5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInRight2 { -webkit-animation-name: fadeInRight2; animation-name: fadeInRight2 }
@-webkit-keyframes zoomLeft {
    from { -webkit-transform: scale3d(0.3, .3, .3); transform: scale3d(0.3, .3, .3); opacity: 0 }
    50% { opacity: 1 }
}
@keyframes zoomLeft {
    from { -webkit-transform: scale3d(0.3, .3, .3); transform: scale3d(0.3, .3, .3); opacity: 0 }
    50% { opacity: 1 }
}
.zoomLeft { -webkit-transform-origin: 0 50%; transform-origin: 0 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft }
.zoomRight { -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft }
@-webkit-keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp1 { -webkit-animation-name: fadeInUp1; animation-name: fadeInUp1 }
@-webkit-keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp2 { -webkit-animation-name: fadeInUp2; animation-name: fadeInUp2 }